ruby-rmagick
ImageMagick API for Ruby

general

source
ruby-rmagick (source, ruby)
version
2.13.2-3
maint
Debian Ruby Extras Maintainers (a), Antonio Terceiro (u), Gunnar Wolf (u), Vincent Fourmond (u)
arch
any all
std-ver
3.9.5
VCS
Git (browse)

versions ... ...pool

stable
save 2.13.1-6
testing
save 2.13.1-6
unstable
save 2.13.2-3

binaries

todo

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • There were override disparities found in suite unstable:
    • librmagick-ruby: Override says oldlibs - optional, .deb says oldlibs - extra
    • librmagick-ruby-doc: Override says oldlibs - optional, .deb says oldlibs - extra
    • librmagick-ruby1.8: Override says oldlibs - optional, .deb says oldlibs - extra

testing migration

  • This package is part of the ongoing testing transition known as ruby1.9.1-rm. Please avoid uploads unrelated to this transition, they would likely delay it and require supplementary work from the release managers. On the other hand, if your package has problems preventing it to migrate to testing, please fix them as soon as possible. You can probably find supplementary information in the debian-release archives or in the corresponding release.debian.org bug.
excuses:
  • 82 days old (needed 5 days)
  • out of date on sparc: librmagick-ruby, librmagick-ruby-doc, librmagick-ruby1.8, ruby-rmagick, ruby-rmagick-doc (from 2.13.2-1) (but sparc isn't keeping up, so nevermind)
  • ruby-rmagick (source, i386, amd64, armel, armhf, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390x, sparc) has new bugs!
  • Updating ruby-rmagick introduces new bugs: #733723.
  • Not considered

news RSS

bugs

all bug history graph
2
RC
0
I&N
2
M&W
0
F&P
0

ubuntu ubuntu ...

patch-tracker ...

stable
2.13.1-6
testing
2.13.1-6
unstable
2.13.2-3